{
	Init[ (s)
	{
		SetName(2106);
		SetSkin(0);
		SetExpWorth(136);
		SetAggressive(false);
		SetAttack(4);
		SetDefense(5);
		SetSpellcast(0);
		SetMagicResistance(2);
		SetDamageMin(3);
		SetDamageMax(9);
		SetArmorValue(5);
		SetMaxHealth(20);
		SetWimpy(4);
		SetChaseRadius(18000);
		SetAttackNoise(2);
		SetDeathNoise(3);
		SetWalkAnimation(0);
		SetSwingAnimation(0);
		SetDeathAnimation(0);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);

		SetMob(3);
	} ]
}
